command_frame_packet_t Struct Reference

command packet More...

`#include <host_command.h>`

Collaboration diagram for command_frame_packet_t:
[legend]

## Data Fields

framing_data_packet_t | framing_data
command_packet_t | command_data
uint32_t | param [7]

## Detailed Description

command packet

## Field Documentation

command_packet_t command_data

framing_data_packet_t framing_data

uint32_t param[7]

The documentation for this struct was generated from the following file:

- host_command.h